RESTinio

Classes | Namespaces
growable_size.hpp File Reference

Stuff related to growable-size chain of request-headers. More...

`#include <restinio/request_handler.hpp>`
`#include <vector>`

Go to the source code of this file.

## Classes
class | restinio::sync_chain::growable_size_chain_t< Extra_Data_Factory >
| A holder of variable-size chain of synchronous handlers. More...
struct | restinio::sync_chain::growable_size_chain_t< Extra_Data_Factory >::creation_token_t
class | restinio::sync_chain::growable_size_chain_t< Extra_Data_Factory >::builder_t
| A builder of an instance of growable_size_chain. More...

## Namespaces
namespace | restinio
namespace | restinio::sync_chain

## Detailed Description

Stuff related to growable-size chain of request-headers.

Since
  v.0.6.13

Definition in file growable_size.hpp.